/*
    Template: pearl
    Theme Name: Pearl Child Theme
    Theme URI: http://pearl.stylemixthemes.com/
    Author: StylemixThemes
    Author URI: http://stylemixthemes.com/
    Description: Pearl WP is a true multi-niche WordPress theme, which consist of several micro-niche themes. Each micro-niche layout has its own features, modules and specifications. You can use UI modules from any layout and mix it with other UI modules. 300+ UI modules and 250+ prebuilt pages are available for use. Open the shell and find the Pearl!
    Version: 1.1.1
    License: GNU General Public License v2 or later
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
    Tags: beauty salon, blog, business, church, coach, construction, consulting, corporate, ecommerce, multipurpose, music, portfolio, restaurant, transportation, travel, custom-header, custom-menu, editor-style, sticky-post, theme-options
	Text Domain: pearl-child-theme
*/

.stm_infobox__content {
	color: #23618a !important;
}

/*.slide_2 .stm_slide__title span, .slide_2 .stm_slide__content span {
	color: #23618a !important;
}*/

.slide_1 .stm_slide__button a, .slide_2 .stm_slide__button a, .slide_3 .stm_slide__button a {
	background-color: #23618a !important;
	border: none;
}

.slide_1 .stm_slide__button a:hover, .slide_2 .stm_slide__button a:hover, .slide_3 .stm_slide__button a:hover {
	color: #23618a !important;
	background-color: #fff !important;
}

.stm_slider_style_5 .owl-controls .owl-nav .owl-prev, .stm_slider_style_5 .owl-controls .owl-nav .owl-next {
	background-color: #23618a !important;
}

/* .stm-counter_style_2 .stm-counter__icon {
	font-size: 30px !important;
}

.stm-counter_style_2 .stm-counter__value {
	letter-spacing: 0px !important;
	font-size: 36px !important;
}*/

.call-to-action .stm_cta__link .btn_white:hover {
	background-color: #adb9ca !important;
	color: #fff !important;
}

/*@media screen and (min-width:992px) and (max-width:1199px) {

	.stm-counter_style_2 .stm-counter__icon {
	font-size: 20px !important;
}

	.stm-counter_style_2 .stm-counter__prefix {
		font-size: 24px !important;
	}
	
	.stm-counter_style_2 .stm-counter__value {
	font-size: 24px !important;
}
}*/

.servicesheading {
	font-size: 12px;
	font-weight: normal;
	min-height: 120px;
}

#contactform .stm_material_form > span {
	color: #23618a;
}

#contactform button[type=submit], #contactform input[type=text], #contactform input[type=email], #contactform textarea {
	color: #23618a !important;
}

@media screen and (max-width: 550px) {
	.ls-wrapper > h2 {
		font-size: 17.5px !important;
		width: 90% !important;
	}
	
	.ls-layers div[data-slide-index="2"] h2 {
		position: relative !important;
    	left: -80px !important;
    	top: -20px !important;
	}
	
	.ls-wrapper > p {
		width: 70% !important;
	}
}